@font-face {
    font-family: 'LeagueSpartan';
    src: url('../fonts/leaguespartan-bold-webfont.woff2') format('woff2'),
    url('../fonts/leaguespartan-bold-webfont.woff') format('woff'),
    url('../fonts/leaguespartan-bold-webfont.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family: 'montserrat';
    src: url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
    url('../fonts/montserrat-light-webfont.woff') format('woff'),
    url('../fonts/montserrat-ligt-webfont.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family: 'montserrat';
    src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
    url('../fonts/montserrat-regular-webfont.woff') format('woff'),
    url('../fonts/montserrat-regular-webfont.ttf') format('truetype');
    font-weight:bold;
    font-style:normal;
}

body {
    padding-top: 50px;
    margin-bottom: 60px;
    background:
            url('../img/page-bg.png'),
            radial-gradient(ellipse at center, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 100%);
    background-color: #ffffff;
    color:#1B1B1E;
    font-family: montserrat, sans-serif;
}
html {
    position: relative;
    min-height: 100%;
}
h2 {
    font-weight:bold;
}
.btn-default {
    border-radius:0px;
}
.right-column {
    margin-bottom:20px;
}
.scene-thumbs {
    padding:5px;
}
.active-scene-thumb {
    padding:0px;
    border: 5px solid #373F51;
}

.navbar-cloud {
    background-color:#acaaab;
    color:#1B1B1E;
    font-size:20px;
    padding:5px;
    top:0px;
    position:fixed;
}
.navbar-brand {
    font-size:30px;
    font-family:'LeagueSpartan', sans-serif;
    vertical-align: middle;
    height: 100%;
    display: inline-block;
}
.navbar-cloud a {
    color:#FFF!important;
}
.navbar-cloud .navbar-text {
    color: #e8f4d0;
}
.navbar-cloud .navbar-nav > li > a {
    color: #e8f4d0;
}
.navbar-cloud .navbar-nav > li > a:hover,
.navbar-cloud .navbar-nav > li > a:focus {
    color: #e8f4d0;
    background-color: transparent;
}
.navbar-cloud .navbar-nav > .active > a,
.navbar-cloud .navbar-nav > .active > a:hover,
.navbar-cloud .navbar-nav > .active > a:focus {
    color: #e8f4d0;
    background-color: #080808;
}
.navbar-cloud .navbar-nav > .disabled > a,
.navbar-cloud .navbar-nav > .disabled > a:hover,
.navbar-cloud .navbar-nav > .disabled > a:focus {
    color: #6a3b8b;
    background-color: transparent;
}
.navbar-toggle {
    background-color:#acaaab;
    color:#fff;
    height:35px;
    font-size:12px;
    line-height:12px;
}
#cloud-search {
    margin-top:20px;
    margin-bottom:20px;
    font-size:40px;
}
.input-cloud {
    height: 55px;
    padding: 10px 16px;
    font-size: 28px;
    line-height: 1.3333333;
    border-radius: 6px;
}
.wide {
    width:100%;
    height:350px;
    background-image:url('../img/peepshow.jpg');
    background-position: center;
    background-position: 0% 30%;
    background-size:cover;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
    box-shadow: 0 4px 5px -3px #888888;
}
.wide img {
    width:100%;
}
.logo {
    color:#fff;
    font-weight:800;
    font-size:14pt;
    padding:25px;
    text-align:center;
}
.line {
    padding-top:20px;
    white-space:no-wrap;
    overflow:hidden;
    text-align:center;
}
.search-result {
    height:100%;
    width:100%;
    margin-bottom:10px;
}
.search-result img {
    width:100%;
}
.search-result .search-result-caption {
    color:#fff;
    background-color: #000;
    position:relative;
    left:0px;
    height:60px;
    margin-bottom:10px;
    padding:10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.scene {
    margin-top:40px;
}
.toggle-buttons {
    padding:5px;
    background-color:#1B1B1E;
    margin-bottom:10px;
}
.btn-cloud {
    color: #1B1B1E;
    background-color: #D8DBE2;
    border-color: #ccc;
    border-radius:0px;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50px;
    padding-top:15px;
    background-color: #f5f5f5;
}
.facebook-share {
    width:100%;
    height:50px;
    background-color:#3b5998;
    margin:20px 0 20px;
    text-align:center;
    font-size:20px;
    color:#fff;
    line-height:50px;
    color:#fff;
    text-decoration: none;
}
.twitter-share {
    width:100%;
    height:50px;
    background-color:#55acee;
    margin:20px 0 20px;
    text-align:center;
    font-size:20px;
    color:#fff;
    line-height:50px;
}
.reddit-share {
    width:100%;
    height:50px;
    background-color:#ff5700;
    margin:20px 0 20px;
    text-align:center;
    font-size:20px;
    color:#fff;
    line-height:50px;
}

.amazon-affiliate {
    width:100%;
    height:50px;
    background-color:#FF9900;
    margin:20px 0 20px;
    text-align:center;
    font-size:20px;
    color:#fff;
    line-height:50px;
}
.facebook-share a, .twitter-share a, .amazon-affiliate a, .reddit-share a {
    color:#fff;
    text-decoration: none;
}
.timecode {
    font-size:20px;
}
@media (max-width: 990px) {
    .scene-thumbs{
        margin:0px auto;
    }
}
@media (max-width: 1200px) {
    .previous-scene{
        width:100%;
        display:block;
        margin:20px 0 20px;
    }
    .next-scene{
        width:100%;
        display:block;
    }

}
@media (max-width: 470px) {
    .navbar-brand {
        font-size:28px;
    }
    .wide {
        display:none;
    }

    .footer {
        text-align:center;
        height:110px;

    }
    body {
        margin-bottom:100px;
    }
    .pull-right {
        float:none!important;
        display:block;
        margin-top:10px;
    }

}
.error {
    margin-top:150px;
    text-align: center;
}
.gifglobe-icon {
    float:left;
    max-height: 30px;
    margin-top:10px;
    display:inline-block;
    margin-right:15px;
}
.btn-header {
    color: #ffffff;
    background-color: #acaaab;
    border-radius:0px;
    height:50px;
}
.btn-header:hover {
    color: #ffffff;
}
.btn-header:focus {
    color: #ffffff;
}
.dropdown-menu {
    background-color:#acaaab;
}
.dropdown-menu>li>a:hover{
    background-color:#070707;
}
.dropdown-menu>li>a:focus{
    background-color:#070707;
}
.series-note {
    color:#999;
    font-size: 25px;
    margin-left: 17px;
}